Piratenversammlung / Assemblée Pirate - Motion #7949

Genehmigung des Protokolls der PV 18.1 - Approbation du PV de I'Assemblée pirate 18.1

08 September 2018 15:48 - dace45

Status: Considered Start date: 08 September 2018
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2018.2

Description

Antragstext

Die Piratenversammlung mdge beschliessen das Protokoll der Piratenversammlung vom 25. Mérz 2018 zu genehmigen

Begriindung
Das gehort sich so und ist nétig
Antragsteller

Présidium der Piratenversammlung

Texte de la motion

L'Assemblée pirate est priée de décider de I'approbation du proces-verbal de I'Assemblée pirate du 25 mars 2018

Justification
Ca doit étre fait
Motionaire

Présidence de L'Assemblée Pirate

History

#1 - 08 September 2018 18:13 - Atropos
- Status changed from New to Tabled

#2 - 30 September 2018 07:09 - Atropos

- Description updated

#3 - 02 October 2018 07:31 - Atropos

- Status changed from Tabled to Considered
